function FileData_Pairs(x)
{
x.t("active","online");
x.t("example","bitrate");
x.t("example","target");
x.t("bearers","[0]");
x.t("parameter","description");
x.t("parameter","default");
x.t("parameter","indicates");
x.t("parameter","local");
x.t("parameter","specifies");
x.t("parameter","cid");
x.t("256","512");
x.t("provide","in-sequence");
x.t("notes","parameters");
x.t("detected","erroneous");
x.t("every","context");
x.t("kbits/s","delivered");
x.t("needs","divisible");
x.t("delivery","erroneous");
x.t("delivery","sap");
x.t("delivery","order");
x.t("delivery","[2]");
x.t("description","test");
x.t("description","cid");
x.t("background","[4]");
x.t("[4]","subscribed");
x.t("activate","pdp");
x.t("in-sequence","sdu");
x.t("octets","[0]");
x.t("200...950","value");
x.t("current","settings");
x.t("qos","profiles");
x.t("gprs","commands");
x.t("guaranteed","bitrate");
x.t("guaranteed","number");
x.t("last","3gpp");
x.t("1...63","64...128");
x.t("1...63","64...256");
x.t("interface","used");
x.t("provided","data");
x.t("bearer","provide");
x.t("bearer","com");
x.t("type","notes");
x.t("response","(s)");
x.t("pin","asc0");
x.t("time","request");
x.t("form","write");
x.t("detect","[3]");
x.t("default","values");
x.t("default","val");
x.t("command","description");
x.t("command","allows");
x.t("command","cgeqreq=");
x.t("command","returns");
x.t("command","cgeqreq");
x.t("bitrate","delivery");
x.t("bitrate","guaranteed");
x.t("bitrate","list");
x.t("bitrate","32kbit/s");
x.t("bitrate","maximum");
x.t("bitrate","(num)");
x.t("size","octets");
x.t("size","list");
x.t("size","sdu");
x.t("size","(num)");
x.t("mux1","mux2");
x.t("list","supported");
x.t("mux2","mux3");
x.t("profiles","every");
x.t("indicates","guaranteed");
x.t("indicates","target");
x.t("indicates","targeted");
x.t("indicates","maximum");
x.t("indicates","whether");
x.t("indicates","bit");
x.t("found","3gpp");
x.t("residual","bit");
x.t("cme","error");
x.t("mux3","charge");
x.t("network","special");
x.t("requested","residual");
x.t("requested","profile");
x.t("\u00adues","definitions");
x.t("traffic","handling");
x.t("traffic","value");
x.t("traffic","sap");
x.t("traffic","class");
x.t("become","undefined");
x.t("1e1","residual");
x.t("test","command");
x.t("pdp","context-related");
x.t("pdp","context");
x.t("delivered","detect");
x.t("delivered","umts");
x.t("delivered","sdus");
x.t("specified","mee");
x.t("specified","e.g");
x.t("specified","5e3");
x.t("1e2","7e3");
x.t("1e2","5e3");
x.t("settings","defined");
x.t("definition","parameter");
x.t("1e3","1e4");
x.t("1e4","1e5");
x.t("64...128","value");
x.t("10...1520","value");
x.t("1e5","1e6");
x.t("6e8","delivery");
x.t("1e6","1e1");
x.t("1e6","6e8");
x.t("parameters","found");
x.t("parameters","defined");
x.t("profile","(requested)");
x.t("profile","context");
x.t("compound","value");
x.t("identified","(local)");
x.t("sends","activate");
x.t("32kbit/s","specified");
x.t("pro","\u00advided");
x.t("10...150","value");
x.t("allows","specify");
x.t("write","command");
x.t("local","te-mt");
x.t("target","residual");
x.t("target","sdu");
x.t("target","value");
x.t("1502","sdu");
x.t("relative","importance");
x.t("quality","service");
x.t("pdp_type","list");
x.t("pdp_type","(str)");
x.t("request","message");
x.t("request","transfer");
x.t("umts","bearer");
x.t("umts","down-link");
x.t("umts","up-link");
x.t("64...256","value");
x.t("commands","1...2");
x.t("commands","11.8");
x.t("supported","delivery");
x.t("supported","guaranteed");
x.t("supported","residual");
x.t("supported","traffic");
x.t("supported","compound");
x.t("supported","maximum");
x.t("supported","sdu");
x.t("supported","transfer");
x.t("error","cme");
x.t("error","reference");
x.t("error","detection");
x.t("error","ratio");
x.t("erroneous","delivered");
x.t("erroneous","sdu");
x.t("erroneous","sdus");
x.t("undefined","atz");
x.t("interactive","background");
x.t("syntax","test");
x.t("delay","list");
x.t("delay","traffic");
x.t("delay","(num)");
x.t("context-related","commands");
x.t("[3]","subscribed");
x.t("1000...4000","value");
x.t("allowed","sdu");
x.t("4e3","1e3");
x.t("targeted","time");
x.t("depend","hlr-stored");
x.t("number","kbits/s");
x.t("number","cid");
x.t("maximum","bitrate");
x.t("maximum","allowed");
x.t("maximum","number");
x.t("maximum","sdu");
x.t("specifies","relative");
x.t("specifies","particular");
x.t("particular","pdp");
x.t("whether","umts");
x.t("whether","sdus");
x.t("mee","example");
x.t("com","\u00adpared");
x.t("sdu","delivery");
x.t("sdu","size");
x.t("sdu","error");
x.t("sdu","sap");
x.t("conversational","streaming");
x.t("handling","sdus");
x.t("handling","priority");
x.t("(str)","parameter");
x.t("(str)","packet");
x.t("lost","detected");
x.t("sdus","bearers");
x.t("sdus","detected");
x.t("sdus","list");
x.t("sdus","error");
x.t("sdus","lost");
x.t("sdus","value");
x.t("sdus","transfer");
x.t("sdus","belonging");
x.t("sdus","(num)");
x.t("reference","(s)");
x.t("down-link","traffic");
x.t("hlr-stored","subscribed");
x.t("cgeqreq=","response");
x.t("cgeqreq=","cid");
x.t("message","network");
x.t("100","without");
x.t("identification","parameter");
x.t("e.g","cgeqreq");
x.t("(requested)","gprs");
x.t("(requested)","syntax");
x.t("(requested)","11.8");
x.t("7e3","1e3");
x.t("value","needs");
x.t("value","1...63");
x.t("value","specified");
x.t("value","1e2");
x.t("value","10...1520");
x.t("value","10...150");
x.t("value","maximum");
x.t("value","read");
x.t("value","transfer");
x.t("value","fraction");
x.t("value","5e2");
x.t("value","undetected");
x.t("1...2","traffic");
x.t("\u00advided","data");
x.t("usb","mux1");
x.t("charge","last");
x.t("27.007","command");
x.t("importance","handling");
x.t("deliver","example");
x.t("(s)","pin");
x.t("(s)","error");
x.t("(s)","cgeqreq");
x.t("read","command");
x.t("sap","example");
x.t("sap","delivery");
x.t("sap","provided");
x.t("sap","pro");
x.t("sap","milliseconds");
x.t("[0]","subscribed");
x.t("transfer","delay");
x.t("transfer","sdu");
x.t("context","active");
x.t("context","definition");
x.t("context","identified");
x.t("context","write");
x.t("context","request");
x.t("context","number");
x.t("context","identification");
x.t("online","parameter");
x.t("belonging","umts");
x.t("undefine","qos");
x.t("data","deliver");
x.t("data","protocol");
x.t("bit","error");
x.t("defined","parameter");
x.t("defined","context");
x.t("defined","conforming");
x.t("detection","requested");
x.t("11.8","cgeqreq");
x.t("values","supported");
x.t("values","depend");
x.t("512","guaranteed");
x.t("512","maximum");
x.t("(num)","parameter");
x.t("(num)","conversational");
x.t("priority","response");
x.t("priority","read");
x.t("priority","(num)");
x.t("priority","cgeqreq");
x.t("3gpp","23.107");
x.t("3gpp","27.007");
x.t("fraction","sdus");
x.t("milliseconds","[0]");
x.t("protocol","type");
x.t("asc0","asc1");
x.t("atz","undefine");
x.t("divisible","100");
x.t("divisible","without");
x.t("val","\u00adues");
x.t("order","list");
x.t("order","maximum");
x.t("order","(num)");
x.t("asc1","usb");
x.t("(local)","context");
x.t("causes","requested");
x.t("up-link","traffic");
x.t("5e2","1e2");
x.t("packet","data");
x.t("service","profile");
x.t("used","pdp");
x.t("used","sends");
x.t("special","form");
x.t("5e3","4e3");
x.t("5e3","e.g");
x.t("5e3","0e0");
x.t("0e0","subscribed");
x.t("undetected","bit");
x.t("class","list");
x.t("class","maximum");
x.t("class","(num)");
x.t("streaming","interactive");
x.t("[2]","subscribed");
x.t("returns","current");
x.t("returns","values");
x.t("remainder","256");
x.t("remainder","delivery");
x.t("remainder","200...950");
x.t("remainder","guaranteed");
x.t("remainder","traffic");
x.t("remainder","1502");
x.t("remainder","1000...4000");
x.t("remainder","512");
x.t("cgeqreq","response");
x.t("cgeqreq","write");
x.t("cgeqreq","quality");
x.t("cgeqreq","pdp_type");
x.t("cgeqreq","[0]");
x.t("cgeqreq","5e3");
x.t("cgeqreq","cid");
x.t("cid","traffic");
x.t("cid","become");
x.t("cid","(num)");
x.t("cid","causes");
x.t("cid","used");
x.t("without","remainder");
x.t("definitions","parameters");
x.t("\u00adpared","sdus");
x.t("subscribed","default");
x.t("subscribed","pdp_type");
x.t("subscribed","value");
x.t("conforming","traffic");
x.t("ratio","delivery");
x.t("ratio","list");
x.t("ratio","indicates");
x.t("ratio","residual");
x.t("ratio","specified");
x.t("ratio","delivered");
x.t("ratio","(str)");
x.t("ratio","defined");
x.t("specify","quality");
x.t("te-mt","interface");
}
